PhpColl 2.5.1文件上传(CVE-2017-6090)

威胁等级
高危
漏洞分类
任意文件上传
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4084
CVE
CVE-2017-6090
CNVD
-
CNNVD
-

漏洞描述

PhpCollab 2.5.1及更早版本允许远程验证用户通过上传具有可执行扩展名的文件来执行任意代码,然后通过对logos_clients/via-clients/editclient.php中的文件的直接请求来访问该文件。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.